//导航栏
$(document).ready(function(){
  $("#menu").click(function(){
    $(".fixed-nav-bg").show();
	$(".fixed-nav").addClass("fixed-nav-left");
  });
  $(".fixed-nav-bg").click(function(){
    $(".fixed-nav-bg").hide();
	$(".fixed-nav").removeClass("fixed-nav-left");
  });
});

//首页轮播图
jQuery(".slideBox").slide({mainCell:".bd ul",effect:"left",autoPlay:true});

//品质保障手风琴
jQuery(".side-baozhang").slide({titCell:"h3", targetCell:"ul",defaultIndex:0,effect:"slideDown",delayTime:300});

//新闻选项卡
jQuery(".tab-news").slide({trigger:"click"});

//底部咨询
$(document).ready(function(){
  $("#show-weixin").click(function(){
    $(".weixin-bg").show();
  });
  $(".close-weixin").click(function(){
    $(".weixin-bg").hide();
  });
  $(".btn-form").click(function(){
    $(".footer-form-bg").show();
	$(".footer-form").addClass("footer-form-top");
  });
  $(".close-footer-form").click(function(){
    $(".footer-form-bg").hide();
	$(".footer-form").removeClass("footer-form-top");
  });
});

/*子栏目导航*/
onload = function () {
  scrollToLocation();
};
function scrollToLocation() {
  var mainContainer = $('.son-nav'),
  scrollToContainer = mainContainer.find('.hover');
  mainContainer.animate({ scrollLeft: scrollToContainer.offset().left - mainContainer.offset().left + mainContainer.scrollLeft()
  }, 1000);//0秒滑动到指定位置
}

//视频弹窗播放
$(document).ready(function() {
  $(".about-play").click(function() {
    $(".about-video-bg").show();
    $('.video-content video').trigger('play');
  });
  $(".about-video-pause").click(function() {
    $(".about-video-bg").hide();
    $('.video-content video').trigger('pause');
  });
});




